## golang-github-kyokomi-emoji 1.3+git20160421.5.17c5e70

=== debian/changelog ===
golang-github-kyokomi-emoji (1.3+git20160421.5.17c5e70-1) unstable; urgency=medium

  * Initial release (Closes: #822063)

 -- Anthony Fok <foka@debian.org>  Thu, 21 Apr 2016 20:52:20 +0800
