=== debian/control ===
Source: golang-github-kyokomi-emoji
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/kyokomi/emoji
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kyokomi-emoji.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kyokomi-emoji.git
XS-Go-Import-Path: github.com/kyokomi/emoji

Package: golang-github-kyokomi-emoji-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for printing emoji as Unicode characters
 Emoji is a Go library which provides a lightweight implementation
 for converting colon-wrapped emoji names such as ":smile:" into
 Unicode characters.
