## golang-github-kyokomi-emoji 1.4

=== debian/changelog ===
golang-github-kyokomi-emoji (1.4-1) unstable; urgency=medium

  * New upstream release
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 11:37:50 -0600
