## golang-github-kyokomi-emoji 1.5

=== debian/changelog ===
golang-github-kyokomi-emoji (1.5-1) unstable; urgency=medium

  * New upstream release
  * Remove double escape backslashes from debian/watch

 -- Anthony Fok <foka@debian.org>  Sun, 01 Jan 2017 13:25:14 -0700
