## golang-github-kyokomi-emoji 1.5%2Bgit20170519.11.ddd4753

=== debian/changelog ===
golang-github-kyokomi-emoji (1.5+git20170519.11.ddd4753-1) unstable; urgency=medium

  * New upstream snapshot.
  * Change golang-go to golang-any in Build-Depends.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 05:29:47 -0600
