## golang-github-kyokomi-emoji 1.5+git20170519.11.ddd4753

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go
-Standards-Version: 3.9.8
+               golang-any
+Standards-Version: 4.0.0
 Homepage: https://github.com/kyokomi/emoji
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kyokomi-emoji.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kyokomi-emoji.git
