## golang-github-kyokomi-emoji 1.5.1

=== debian/changelog ===
golang-github-kyokomi-emoji (1.5.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.5.1
  * Apply "cme fix dpkg" fixes to debian/control,
    setting package Priority to optional,
    bumping Standards-Version to 4.1.4 (no change), etc.
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jun 2018 02:54:18 -0600
