=== debian/control ===
Source: golang-github-kyokomi-emoji
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji.git
Homepage: https://github.com/kyokomi/emoji
XS-Go-Import-Path: github.com/kyokomi/emoji

Package: golang-github-kyokomi-emoji-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for printing emoji as Unicode characters
 Emoji is a Go library which provides a lightweight implementation
 for converting colon-wrapped emoji names such as ":smile:" into
 Unicode characters.
