=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/kyokomi/emoji/example

%:
	dh $@ --buildsystem=golang --with=golang
