## golang-github-kyokomi-emoji 2.1.0

=== debian/changelog ===
golang-github-kyokomi-emoji (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.1 (no change)
  * Set Rules-Requires-Root to no
  * debian/gbp.conf: Change debian-branch to debian/sid for DEP-14 conformance
  * debian/rules: Add "cmd" to DH_GOLANG_EXCLUDES to prevent building
    generateEmojiCodeMap

 -- Anthony Fok <foka@debian.org>  Mon, 02 Dec 2019 07:43:39 -0700
