=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-kyokomi-emoji
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji.git
 Homepage: https://github.com/kyokomi/emoji
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/kyokomi/emoji
 
 Package: golang-github-kyokomi-emoji-dev
