## golang-github-kyokomi-emoji 2.2.1

=== debian/changelog ===
golang-github-kyokomi-emoji (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 09 Apr 2020 08:26:25 -0600
