=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji.git
 Homepage: https://github.com/kyokomi/emoji
