## golang-github-kyokomi-emoji 2.2.8

=== debian/changelog ===
golang-github-kyokomi-emoji (2.2.8-1) unstable; urgency=medium

  * New upstream version 2.2.8
  * debian/control: Add "/v2" suffix to XS-Go-Import-Path
  * Bump Standards-Version to 4.5.1 (no change)
  * debian/control: Change Section from devel to golang

 -- Anthony Fok <foka@debian.org>  Thu, 31 Dec 2020 17:15:14 -0700

golang-github-kyokomi-emoji (2.2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 2.2.4
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 19:20:14 -0600
