=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-kyokomi-emoji
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji.git
 Homepage: https://github.com/kyokomi/emoji
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/kyokomi/emoji
+XS-Go-Import-Path: github.com/kyokomi/emoji/v2
 
 Package: golang-github-kyokomi-emoji-dev
 Architecture: all
