## golang-github-kyokomi-emoji 2.2.10

=== debian/changelog ===
golang-github-kyokomi-emoji (2.2.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 02:06:07 -0600

golang-github-kyokomi-emoji (2.2.10-1) unstable; urgency=medium

  * New upstream version 2.2.10
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)
  * Remove unneeded dependency on ${shlibs:Depends}

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 14:01:29 -0600

golang-github-kyokomi-emoji (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 20 Mar 2022 15:44:09 -0600
