=== debian/control ===
Source: golang-github-kyokomi-emoji
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kyokomi-emoji.git
Homepage: https://github.com/kyokomi/emoji
XS-Go-Import-Path: github.com/kyokomi/emoji/v2

Package: golang-github-kyokomi-emoji-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library for printing emoji as Unicode characters
 Emoji is a Go library which provides a lightweight implementation
 for converting colon-wrapped emoji names such as ":smile:" into
 Unicode characters.
