## golang-github-kyokomi-emoji 2.2.12

=== debian/changelog ===
golang-github-kyokomi-emoji (2.2.12-1) unstable; urgency=medium

  * New upstream version 2.2.12
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 19:14:59 -0700
