## golang-github-kyokomi-emoji 2.2.13

=== debian/changelog ===
golang-github-kyokomi-emoji (2.2.13-2) unstable; urgency=medium

  * Team upload.
  * Update Salsa CI with current golang template
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Disable use of pristine-tar
  * Update debian/watch to v5
  * Update d/copyright
  * Add .gitignore from dh-make-golang

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 30 Sep 2025 17:43:45 +0200

golang-github-kyokomi-emoji (2.2.13-1) unstable; urgency=medium

  * New upstream version 2.2.13
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 02 Sep 2024 19:20:24 -0600
