=== debian/watch ===
Version: 5

Template: Github
Owner: kyokomi
Project: emoji
